@charset "UTF-8";

#wrapper  {
position: relative;
z-index: 300;
}

#wrapper2  {
position: relative;
z-index: 200;
}

#wrapper3  {
position: relative;
z-index: 100;
}

ul#nav, ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul#nav li {
	position: relative;
	float:left;
	clear:left;
}

#nav li ul {
	position: absolute;
	top: 0;
	margin-left:-999em;
	min-height:0;
}
/* Styles for Menu Items */
ul#nav li a {
	display:block;
	width:153px;
}
* html ul#nav a {
	width:150px;
}

/* this sets all hovered lists to red */

#nav li:hover li a:hover,#nav li.over li a:hover {
   background-color: #DCD5C0;
}

/* set dropdown to default */
#nav li:hover li a,#nav li.over li a {
   color: #222;
   background-color: #FFF;
}
#nav li ul li a {  } /* Sub Menu Styles */
#nav li:hover ul,#nav li.over ul { margin-left:182px; margin-top:6px; position: absolute; z-index: 999; } 

/* Styles for Menu Items */
ul#nav_menu li a {
	display:block;
	text-decoration: none;
	color:#222;
	font-size: 9pt;
	padding:8px 0 10px 8px;
	width:170px;
	background-color:#FFF;
	border:1px solid;
	border-color: #E7E3D4 #D0C7AA #D0C7AA #D0C7AA;
}
* html ul#nav_menu a {
	width:170px;
} 
